<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.bonus.gs.sub.evaluate.evaluate.dao.AuditOfOutsourcerDao">


    <select id="getTeamEvaluateList" resultType="com.bonus.gs.sub.evaluate.evaluate.beans.auditOutsourcerBean">

    </select>
</mapper>
